package com.brilliance.isc.automatic.engine.model;

import com.brilliance.isc.bo.auto.AutoFlow;

/**
 * 自动化路由模型
 */
public class AutoRoute {
    private int step;
    private String address;
    private String name;

    public int getStep() {
        return step;
    }

    public void setStep(int step) {
        this.step = step;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void fillAutoFlow(AutoFlow autoFlow) {
        autoFlow.setStep(step);
        autoFlow.setName(name);
        autoFlow.setAddress(address);
    }

}
